.DSWebArticle{}
.ModEasyDNNnewsC{margin-top:20px;}
.DSWebArticle h2 a{color:#000;}
.DSWebListArticles h2{font-size:16px;line-height:normal;}
.DSWebListArticles h2 a{color:#000;}
.DSWebArticle .ArticleIntro{background-color:#e7e7e7;padding:25px 18px;}
.DSWebArticleItem{width:50%;margin:20px 0px;float:left;min-height:210px;}
.DSWebArticleContent{padding:0 10px 0 10px;clear:both;}

.briefSummaryWrap{background-image:url(images/common/summary-bar.gif);background-repeat:repeat-x;background-position:center center;margin:50px 0 10px 0;}
.imageLeft{float:left;margin: 0px 10px 0px 0px;}
.inner .imageLeft{margin:0px 10px 10px 0px;min-width:150px;}
.readMoreLink{font-weight:bold;}
.arrowright{width:14px;height:12px;background-image:url(images/common/readmore-arrow.gif);background-repeat:no-repeat;display:inline-block;}
.summaryTitle{background-color:#fff;display:inline-block;padding-right:12px;margin:0;}

ul.DSWebEventBox{list-style-type:none;margin:0;padding:0;}
ul.DSWebEventBox li{list-style-type:none;margin:8px 0;}
ul.DSWebEventBox li a{color:#464646;}

ul.DSWebAnnouncementBox{margin:0px 15px;padding:0px;}
ul.DSWebAnnouncementBox li{list-style-type:square;margin:8px 0px;padding:16px 0px;border-bottom:solid 1px #ccc}
ul.DSWebAnnouncementBox li a{color:#464646;}

ul.DSWebResearchBox{margin:0px 15px;padding:0px;}
ul.DSWebResearchBox li{list-style-type:square;margin:8px 0px;padding:16px 0px;border-bottom:solid 1px #ccc}
ul.DSWebResearchBox li a{color:#464646;}

.DSWebMediaSidebarItem{text-align:center;}
.DSWebMediaSidebarItem a{color:#464646;}
.DSWebMediaSidebarItem small{}

.edn_article_gallery ul{list-style-type:none;margin:0;padding:0;}
.edn_article_gallery ul li{float:left;margin:10px;}

.DSWebArticleItem .DSWebArticleContent .summaryRight .ArticleSummary .ArticleCustomFields{
  width:75%;
  float:right;
}

.EDN_article_rss_wrapper{
	clear:both;
	overflow: hidden;
}

.EDN_article_rss_wrapper > a{
	float: right;
	font: 12px Arial;
	line-height: 14px;
	color: #02b7f0;
}

.EDN_article_rss_wrapper > a > span{
	position: relative;
	top: 4px;
	display: inline-block;
	width: 17px;
	height: 18px;
	background: url("images/rssLink/rssIcon/predefined/rss.png") 0 0;
	padding: 0;
	margin: 0 2px 0 0;
	border: 0;
}

.EDN_article_rss_wrapper > a:hover {
  color: #696969;
  text-decoration: none;
}
.EDN_article_rss_wrapper > a:hover > span {
  background-position: 17px 0;
}
.EDN_article_rss_wrapper ~ .article_pager {
  margin-top: 0;
}

.article_pager{
	margin:30px 0;
	text-align: center;	
}

.article_pager a{
	display: inline-block;
	background: url("images/common/pagination_bg.png") repeat-x top center #02b7f0;
	color: #FFFFFF;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 15px;
	box-shadow: 0 0 2px 1px #000;
	border: 1px solid #2d2d2d;
	margin: 0 5px 5px 0;
	padding: 3px 7px 2px;
	text-decoration: none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.article_pager a:hover{
	border-color: #FFFFFF;
	background-position: 0 -21px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.article_pager a.active{
	color: #FFFFFF;
	background-position: 0 -21px;
}
.EDN_cf_all_fields_container {
  margin: 15px 0;
  background-color: #f2f2f2;
  border: solid 1px #dadada;
  padding: 10px;
}
.EDN_cf_all_fields_container > table tr td {
  padding: 2px 5px;
  vertical-align: top;
}
.EDN_cf_all_fields_container > table tr td span,
.EDN_cf_all_fields_container > table tr td ul li {
  line-height: 1.1;
}
.EDN_cf_all_fields_container > table tr td.EDN_cf_all_fields_table_label {
  text-align: right;
}
.EDN_cf_all_fields_container > table tr td.EDN_cf_all_fields_table_label > span {
  font-weight: bold;
  white-space: nowrap;
}
.EDN_cf_all_fields_container > table tr td.EDN_all_fields_table_value .EDN_cf_checkboxList {
  margin: 0;
  padding: 0;
}
.EDN_cf_all_fields_container > table tr td.EDN_all_fields_table_value .EDN_cf_checkboxList > li {
  list-style-type: none;
  padding: 0 0 4px 0;
}
.EDN_cf_all_fields_container > table tr td.EDN_all_fields_table_value .EDN_cf_checkboxList > li .EDN_cf_checkbox_icon {
  margin-top: 2px;
}
.EDN_cf_all_fields_container > table tr td.EDN_all_fields_table_value .EDN_cf_checkbox_label {
  line-height: 15px;
}
.EDN_cf_all_fields_container > table tr td.EDN_all_fields_table_value .EDN_cf_checkbox_icon {
  background-color: #b5b5b5;
  float: left;
  width: 13px;
  height: 13px;
  margin: 3px 4px 0 0;
}
.EDN_cf_all_fields_container > table tr td.EDN_all_fields_table_value .EDN_cf_checkbox_checked .EDN_cf_checkbox_icon {
  background: #72a819 url("images/articleCustomFields/checkBoxIcon/predefined/cf-checkbox.png") no-repeat center center;
}
.article_comments .add_comment .add_article_box {
  border: solid 1px #dadada;
  padding: 3px;
  background: #fcfcfc;
}
.article_comments .add_comment .add_article_box .comment_info {
  margin: 0 0 20px;
  text-align: center;
  padding: 0 30px;
}
.article_comments .add_comment .add_article_box .comment_info span {
  font: 12px Arial;
}
.article_comments .add_comment .add_article_box table {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #f1f1f1;
  padding: 22px 0 0 0;
}
.article_comments .add_comment .add_article_box table td.left {
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  color: #2f2f2f;
  text-shadow: 1px 1px 1px #fff;
  font-weight: bold;
  width: 17%;
  padding: 7px 15px 0 0;
  text-align: right;
  vertical-align: top;
}
.article_comments .add_comment .add_article_box table td.right {
  padding: 0;
  width: 80%;
}
.article_comments .add_comment .add_article_box table td.right.bottom {
  padding: 0;
}
.article_comments .add_comment .add_article_box table td.right input.text {
  font: 16px Arial;
  padding: 5px 11px;
  background: #d3d3d3;
  width: 70%;
  color: #2f2f2f;
  border: solid 1px #bfbfbf;
  box-shadow: inset 1px 1px 0px 0px #8E8D97;
  margin: 0 0 16px 0;
}
.article_comments .add_comment .add_article_box table td.right .submit {
  display: inline-block;
  background-color: #02b7f0;
  height: 35px;
  line-height: 35px;
  border: solid 1px #fff;
  text-decoration: none;
  padding: 0 21px;
  color: #fff;
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 22px 0;
}

.article_comments .add_comment .add_article_box table td.right textarea {
  font: 12px Arial;
  border: none;
  padding: 5px 11px;
  background: #d3d3d3;
  width: 90%;
  height: 100px;
  color: #2f2f2f;
  box-shadow: inset 1px 1px 0px 0px #8E8D97;
  border: solid 1px #bfbfbf;
}

.edn_printButton{cursor:pointer;}

.blueAuthor {
  color: #03B7F2;
  font-weight: 600;
}

@media handheld, only screen and (max-width: 760px), only screen and (max-device-width: 760px) {
	.DSWebArticleItem{width:100%;margin:10px 0px;}
}